img{max-width: 100%; vertical-align: top;}
.container{padding: 0 0.266666rem;}

.more_btn{color: #fff; width: 2.56rem; height: 0.8rem; line-height: 0.8rem; text-align: center; display: block;  font-size: 0.32rem; background: url(../images/btn_banner.png) no-repeat top center; background-size: 100% 100%;}

.common-tit {text-align: center; line-height: 1;}
.common-tit .tit { font-size: 0.533333rem; color: #1A1A1A; position: relative; font-weight: normal;}
.common-tit .tit_desc { font-size: 0.266666rem; color: #808080; margin:  0.08rem 0 0; }
body {
    padding-bottom: 0;
}
.footer .BottomBlock a{color: rgba(255, 255, 255, 0.8);}

/*zt-banner*/
.zt-banner{position: relative; width: 100%;}
.zt-banner img{width: 100%; vertical-align: top;}
.zt-banner .text{position: absolute; top: 0; left: 0; right: 0; bottom: 0; display: flex; justify-content: center; align-items: center; text-align: center;}
.zt-banner .title{font-size: 0.76rem; line-height: 0.906666rem; color: #fff;}
.zt-banner .desc{font-size: 0.32rem; line-height: 0.48rem; color: #fff; margin: 0.213333rem 0 0;}
.zt-banner .more_btn{margin: 0.933333rem auto 0;}

/*wbfw_m_page*/

/*wbfw_1*/
.wbfw_1{padding: 0.8rem 0; background: #fff; overflow: hidden;}
.wbfw_1 .cont{padding: 0.4rem 0 0; text-align: center;}
.wbfw_1 .tabs ul{overflow: hidden;}
.wbfw_1 .tabs li{float: left; width: 33.3%; margin: 0.266666rem 0;  cursor: pointer; text-align: center;}
.wbfw_1 .tabs li:nth-child(4),
.wbfw_1 .tabs li:nth-child(5),
.wbfw_1 .tabs li:nth-child(6),
.wbfw_1 .tabs li:nth-child(7){width: 25%;}
.wbfw_1 .tabs p{font-size: 0.32rem; color: #3F3F3F; line-height: 1; margin: 0.266666rem 0 0; }
.wbfw_1 .tabs .icon{position: relative; height: 1.013333rem; width: 1.013333rem; display: block; margin: 0 auto; overflow: hidden;}
.wbfw_1 .tabs .icon img{position: absolute; left: 0; right: 0; -webkit-transition:0.36s ease;
    -moz-transition:0.36s ease;
    -o-transition:0.36s ease;
  -ms-transition:0.36s ease;
  transition:0.36s ease;}
.wbfw_1 .tabs .icon .img{top: 0;}
.wbfw_1 .tabs .icon .img_hover{top: 100%;}
.wbfw_1 .tabs li.on .icon .img,
.wbfw_1 .tabs li:hover .icon .img{top: -100%;}
.wbfw_1 .tabs li.on .icon .img_hover,
.wbfw_1 .tabs li:hover .icon .img_hover{top: 0;}
.wbfw_1 .tabs li.on p,
.wbfw_1 .tabs li:hover p{color: #3DA1C8;}
.wbfw_1 .tabs_cont{ margin: 0.266667rem 0 0;}
.wbfw_1 .item_box .left{ padding: 0.8rem 1.2rem; color: #fff; background: url(../images/wbfw1_pic1.jpg) no-repeat bottom center; background-size: cover; overflow: hidden;}
.wbfw_1 .item_box .left .tit{font-weight: bold; font-size: 0.4rem; line-height: 0.533333rem;}
.wbfw_1 .item_box .left .tit_desc{font-size: 0.346666rem; margin: 0.533333rem 0 0.266666rem; line-height: 1;}
.wbfw_1 .item_box .left .desc{font-size: 0.266666rem; line-height: 0.4rem; color: #fff;}
.wbfw_1 .item_box .left .more_btn{margin: 0.4rem auto 0;}
.wbfw_1 .item_box .right{width: 100%; border: 1px solid #b5b5b5; border-top: none; padding: 0.266666rem; overflow: hidden;}
.wbfw_1 .item_box .right li{width: 50%; float: left; border-radius: 1px; padding: 0.4rem 0.266666rem; }
.wbfw_1 .item_box .right li:nth-child(1),
.wbfw_1 .item_box .right li:nth-child(2){border-bottom: 1px dashed #cfd0d4; padding-bottom: 0.333333rem;}
.wbfw_1 .item_box .right li:nth-child(1),
.wbfw_1 .item_box .right li:nth-child(3){border-right: 1px dashed #cfd0d4; }
.wbfw_1 .item_box .right li:nth-child(3),
.wbfw_1 .item_box .right li:nth-child(4){padding-top: 0.333333rem; }
.wbfw_1 .item_box .right li .p1{font-size: 0.4rem; line-height: 0.533333rem; color: #3B3B3B;}
.wbfw_1 .item_box .right li .p2{ line-height: 0.4rem; font-size: 0.266666rem; color: #9D9D9D; margin: 0.266666rem 0 0;}

.wbfw_2{padding: 0.8rem 0; background: url(../images/wbfw2_bg.jpg) no-repeat top center; overflow: hidden;}
.wbfw_2 .common-tit .tit,
.wbfw_2 .common-tit .tit_desc{color: #fff;}
.wbfw_2 .cont{ padding: 0.333334rem 0 0; overflow: hidden;}
.wbfw_2 .cont ul{margin: 0 -0.133333rem;}
.wbfw_2 .cont li{ float: left; width: 50%; padding: 0 0.133333rem; margin-top: 0.266666rem;}
.wbfw_2 .cont .item{background: #fff; display: block; text-align: center;}
.wbfw_2 .cont .top{ background: #F8F8F8; display: flex; align-items: center; justify-content: center;}
.wbfw_2 .cont .top .icon { width: 1.013333rem; height: 1.013333rem; margin: 0.213333rem auto ; }
.wbfw_2 .cont .top .icon img{width: auto; max-height: 100%;}
.wbfw_2 .cont .info{padding: 0.4rem 0.266666rem;}
.wbfw_2 .cont .tit{font-size: 0.4rem; line-height: 0.533333rem; color: #212632;}
.wbfw_2 .cont .desc{font-size: 0.266666rem; color: #696969; line-height: 0.4rem; margin: 0.106666rem 0 0;} 

.wbfw_3{padding: 0.8rem 0; background: #fff; overflow: hidden;}
.wbfw_3 .cont{padding: 0.6rem 0 0;}
.wbfw_3 .cont .item{display: block; border: 1px solid #AEE7FE; text-align: center; box-shadow: 0px 0px 7px 0px rgba(14, 49, 77, 0.14); }
.wbfw_3 .cont .item .tit{position: relative; font-size: 0.4rem; line-height: 0.533333rem;  color: #fff;}
.wbfw_3 .cont .item .tit::before{content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0;z-index: 1; background: linear-gradient(93deg, #278EC0 0%, #38C5D5 100%);}
.wbfw_3 .cont .item .tit span{position: relative; z-index: 2;display: block; width: 100%; height: 100%; padding: 0.333333rem 0;  background: url(../images/wbfw_3_tit1.png) no-repeat top center; background-size: auto 100%; }
.wbfw_3 .cont .item .desc{ line-height: 0.533333rem; height: 2.266666rem; font-size: 0.35rem; padding: 0 0.266666rem; display: flex; justify-content: center; align-items: center; text-align: center; color: #6E6E6E; }
.wbfw_3 .cont ul{margin: 0 -0.133333rem; overflow: hidden;}
.wbfw_3 .cont li{ float: left; position: relative; padding: 0 0.133333rem; margin-bottom: 0.266666rem; width: 50%; }
.wbfw_3 .cont li:first-child{width: 100%;}
.wbfw_3 .cont .item .tit_1 span{background-image: ;}
.wbfw_3 .cont .item .tit_2 span{background-image: url(../images/wbfw_3_tit2.png);}
.wbfw_3 .cont .item .tit_3 span{background-image: url(../images/wbfw_3_tit3.png);}
.wbfw_3 .cont .item .tit_4 span{background-image: url(../images/wbfw_3_tit4.png);}
.wbfw_3 .cont .item .tit_5 span{background-image: url(../images/wbfw_3_tit5.png);}
.wbfw_3 .cont .item .tit_6 span{background-image: url(../images/wbfw_3_tit6.png);}
.wbfw_3 .cont .item .tit_7 span{background-image: url(../images/wbfw_3_tit7.png);}
.wbfw_3 .cont .item .tit_8 span{background-image: url(../images/wbfw_3_tit8.png);}
.wbfw_3 .cont .item .tit_9 span{background-image: url(../images/wbfw_3_tit9.png);}
.wbfw_3 .cont .item .tit_10 span{background-image: url(../images/wbfw_3_tit10.png);}
.wbfw_3 .cont .item .tit_11 span{background-image: url(../images/wbfw_3_tit11.png);}

.wbfw_4{padding: 0.8rem 0; background: url(../images/wbfw4_bg.jpg) no-repeat top center; overflow: hidden;}
.wbfw_4 .common-tit .tit,
.wbfw_4 .common-tit .tit_desc{color: #fff;}
.wbfw_4 .cont{padding: 0.6rem 0 0; }
.wbfw_4 .tabs { background: rgba(0,0,0,0.67); overflow: hidden;}
.wbfw_4 .tabs ul{margin: 0 -0.133333rem;}
.wbfw_4 .tabs li{float: left; width: 33.3%; margin-bottom: 0.266666rem; padding: 0 0.133333rem; color: #fff; line-height: 1; cursor: pointer;}
.wbfw_4 .tabs li .item{ border: 1px solid rgba(255,255,255,0.18); padding: 0.266666rem;}
.wbfw_4 .tabs li .p1{font-size: 0.4rem; margin-bottom: 0.266666rem;}
.wbfw_4 .tabs li .p2{ line-height: 0.4rem; font-size: 0.266666rem;}
.wbfw_4 .tabs li.on .item,
.wbfw_4 .tabs li:hover .item{background: linear-gradient(-87deg, #278EC0 0%, #38C5D5 100%); border-color: transparent;}
.wbfw_4 .tabs_cont{overflow: hidden; margin: 0.6rem 0 0;color: #fff;}
.wbfw_4 .tabs_cont .tit{font-size: 0.4rem; line-height: 1; }
.wbfw_4 .tabs_cont .desc{margin: 0.4rem 0; line-height: 0.48rem; font-size: 0.266666rem;}
.wbfw_4 .tabs_cont .more_btn{margin: 0;}
.wbfw_4 .tabs_cont .case{border-top: 1px solid rgba(233, 233, 233, 0.24); margin: 0.4rem 0 0; padding: 0.4rem 0 0;}
.wbfw_4 .tabs_cont .case ul{margin: 0.4rem -0.133333rem 0; display: flex; }
.wbfw_4 .tabs_cont .case li{width: 25%; padding: 0 0.133333rem;}
.wbfw_4 .tabs_cont .case li a{display: flex; height: 1.6rem; background: #fff; justify-content: center; align-items: center; }
.wbfw_4 .tabs_cont .case li img{ max-width: 90%;}

.wbfw_5{padding: 0.8rem 0; background: #fff; overflow: hidden;}
.wbfw_5 .cont{padding: 0.6rem 0 0; }
.wbfw_5 .cont .tips{ font-size: 0.266666rem; color: #313131; line-height: 0.48rem;}
.wbfw_5 .cont .table{width: 100%; text-align: center; margin: 0.4rem 0 0;}
.wbfw_5 .cont .table thead th{background: #2a98c4; color: #fff; font-size: 0.346666rem; line-height: 0.533333rem; padding: 0.333333rem 0;  font-weight: normal;}
.wbfw_5 .cont .table tbody tr{background: #ecf3f6; }
.wbfw_5 .cont .table tbody tr:nth-child(odd){background: #f8f8f8;}
.wbfw_5 .table th, 
.wbfw_5 .table td{border: 2px solid #fff; padding: 0.133333rem; line-height: 1;}
.wbfw_5 .cont .table tbody td{ font-size: 0.266666rem; color: #6B6B6B;}
.wbfw_5 .cont .table tbody .red{color: #FF3030;}

.wbfw_6{padding: 0.8rem 0; background: #F1F1F1; overflow: hidden;}
.wbfw_6 .tabs{ margin: 0.53333rem 0 0.4rem; width: 100%; overflow: hidden; text-align: center;}
.wbfw_6 .tabs ul{margin: 0 -0.13333rem; overflow: hidden;}
.wbfw_6 .tabs li{float: left; width: 33.3%; padding: 0 0.13333rem; margin-bottom: 0.13333rem;}
.wbfw_6 .tabs a { font-size: 0.26667rem; line-height: 0.8rem; background: #fff; color: #828282; display: block; border: 1px solid #E5E5E5; border-radius: 0.8rem; }
.wbfw_6 .tabs a:hover, 
.wbfw_6 .tabs a.active {color: #fff; background: linear-gradient(102deg, #288EC0 0%, #38C5D5 100%);}
.wbfw_6 .tabs_cont{overflow: hidden;}
.wbfw_6 .tabs_cont li{float: left; width: 100%; margin-bottom: 0.13333rem;}
.wbfw_6 .tabs_cont li:last-child{margin-bottom: 0;}
.wbfw_6 .item{display: flex; align-items: center; background: #fff; padding: 0.33333rem 0.4rem;}
.wbfw_6 .item .info{position: relative; overflow: hidden; width: 6.6rem;}
.wbfw_6 .item .tit{ font-size: 0.4rem; color: #1D1D1D; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; -webkit-transition-duration: 0.3s; transition-duration: 0.3s;}
.wbfw_6 .item .desc{font-size: 0.32rem;  margin: 0.26667rem 0 0; color: #828282; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.wbfw_6 .item .date{margin-left: auto; line-height: 1.35; text-align: center;}
.wbfw_6 .item .day{ font-size: 0.8rem; color: #212121; border: 1px solid #e5e5e5; border-bottom: none; -webkit-transition-duration: 0.3s; transition-duration: 0.3s;}
.wbfw_6 .item .year{font-size: 0.24rem; padding: 0.08rem; color: #818181; border: 1px solid #e5e5e5; -webkit-transition-duration: 0.3s; transition-duration: 0.3s;}
.wbfw_6 .item:hover .tit{color: #2897c3;}
.wbfw_6 .item:hover .day{border-color: #37C0D3; color: #fff; background: #37C0D3;}
.wbfw_6 .item:hover .year{border-color: #2995c3; color: #fff; background: #2995c3;}
.wbfw_6 .item:hover .info::after{background-image: url(../images/icon_news_more_hover.png);}
.wbfw_6 .item_left{position: relative; background: #F3F3F3; padding: 0; display: block; border: none; overflow: hidden;}
.wbfw_6 .item_left .picfocus{width: 100%; height: 100%;}
.wbfw_6 .item_left .picfocus img{width: 100%;}
.wbfw_6 .item_left .info{ padding: 0.26667rem; width: auto; background: #fff; position: absolute; bottom: 0.13333rem; left: 0.13333rem; right: 0.13333rem; }
.wbfw_6 .item_left .info::after{right: 25px; left: auto; top: 50%; margin-top: -7px;}
.wbfw_6 .item_left .tit{float: left; width: 62%; line-height: 0.53333rem; display: -webkit-box; white-space: initial; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.wbfw_6 .item_left .tit::after{content: none;}
.wbfw_6 .item_left .date{position: absolute; top: 0.26667rem; left: 0.26667rem; margin: 0;}
.wbfw_6 .item_left .day{border-color: #37C0D3; color: #fff; background: #37C0D3;}
.wbfw_6 .item_left .year{border-color: #2995c3; color: #fff; background: #2995c3;}

.brandChose { padding: 0.8rem 0;  text-align: center; background: url(../images/brandChose_bg.jpg) no-repeat center center; background-size: cover; }
.brandChose .title {font-size: 0.533333rem; color: #fff; margin-bottom: 0.133333rem; }
.brandChose .desc { font-size: 0.26667rem; color: #fff; }
.brandChose form { margin-top: 0.333334rem; }
.brandChose form input { width: 100%; height: 1.066666rem; padding: 0 0.266666rem; border: 0; margin-top: 0.266666rem; outline: none; font-size: 0.32rem; color: #fff; background: rgba(255, 255, 255, 0.3); }
.brandChose form input.submit {width: 100%; display: flex; align-items: center; justify-content: center; font-size: 0.32rem; color: #fff; background: #2897C2; }
.brandChose ::-webkit-input-placeholder {color: #fff; } 
.brandChose :-moz-placeholder { color: #fff; }
.brandChose ::-moz-placeholder {color: #fff; }
.brandChose :-ms-input-placeholder {color: #fff; }

.footer .link{ text-align: left;padding: 0 0.26667rem; overflow: hidden; margin-bottom: 0.4rem;}
.footer .link .tit{font-size: 0.24rem; color:#fff; margin-bottom: 0.266666rem;}
.footer .link a{font-size: 0.24rem; color:#fff; line-height: 2; float: left; width: 25%;}